{{ page.content }}
ini harus nya muncul ya
<picture>
    <source type="image/webp" srcset="{{ url('<front>') }}sites/default/files/styles/banner_desktop_small_x2_w500_/public/2021-09/www.growhappy.co_.id_.png.webp">
    <source type="image/png" srcset="{{ url('<front>') }}sites/default/files/styles/banner_desktop_small_x2_w500_/public/2021-09/www.growhappy.co_.id_.png">
    <img src="{{ url('<front>') }}sites/default/files/styles/banner_desktop_small_x2_w500_/public/2021-09/www.growhappy.co_.id_.png" alt="Alt Text!">
</picture>